Catalyst-Plugin-Session-PSGI

Prerequisites

Catalyst-Plugin-Session-PSGI declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Plugin::Session::State0Catalyst-Plugin-Session-0.39134.38
Catalyst::Plugin::Session::Store0Catalyst-Plugin-Session-0.39134.38

Catalyst-Plugin-Session-PSGI declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::UseAllModules0Test-UseAllModules-0.14134.38

Catalyst-Plugin-Session-PSGI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375